body {
	margin: 0px;
	padding: 0px;
	background: #6699CC;
	text-align: center;
	line-height: 150%;
	font-size: medium;
}

#wrapper {
	background: #FFFFFF;
	text-align: left;
	height: auto;
	width: 660px;
	margin: 10px auto 0px;
	padding: 0px;
	border: 1px solid #333333;
}

#header {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 660px;
}
#header img {
	margin: 0px;
	padding: 0px;
	float: left;
}

#header ul {
	margin: 0px;
	padding: 10px 20px 0px 0px;
	list-style: none;
	vertical-align: top;
	float: right;
}
#header li {
	font-size: 12px;
	display: inline;
	margin: 0px;
	padding: 0px 0px 0px 2px;
}

#pankuzu {
	height: auto;
	width: 660px;
	text-indent: 1em;
	font-size: 12px;
	clear: both;
}

#contents {
	width: 630px;
	margin: 5px 30px 20px 20px;
	padding: 0px;
	text-align: left;
	float: left;
}

#footer {
	padding: 5px 0px;
	height: auto;
	width: 660px;
	font-size: 12px;
	text-align: center;
	color: #006699;
	clear: both;
}

.date {
	width: 7em;
	font-weight: bold;
	color: #003366;
	text-align: left;
	white-space: nowrap;
}

.address {
	padding-left: 20px;
	margin-top: 10px;
}

#menu {
	border: 0;
	clear: both;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#menu table{
	border: 0;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0099CC;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}

strong.red {
	color: #FF0000;
}

p{
	padding: 0px;
	margin: 0px;
	text-indent: 1em;
}

p.p1 {
	padding-left: 10px;
}

p.p2 {
	padding-left: 30px;
}

p.p3 {
	padding-left: 40px;
}

h1.title {
	margin: 10px 0px;
	padding: 0px;	
}

h2 {
	font-size: medium;
	margin-top: 20px;
	margin-bottom: 5px;
}

h2.mark {
	background: url(images/neji.gif) no-repeat left center;
	text-indent: 17px;
	margin-left: 20px;
}

.indent1 {
	margin-left: 20px;
}

.caption {
	text-align: center;
}

img.insert{
	margin: 10px 0px;
}

table.green {
	border-top:1px solid #009966;
	border-left:1px solid #009966;
	border-collapse:collapse;
	background-color:#ffffff;
	empty-cells:show;
	margin-top: 10px;
}

.green th {
	border-right:1px solid #009966;
	border-bottom:1px solid #009966;
	color:#000000;
	padding:0.3em 1em;
	text-align:center;
	background: #CCFFCC;
}

.green td {
	border-right:1px solid #009966;
	border-bottom:1px solid #009966;
	padding:0.3em 1em;
}
